<?php if(!defined('KIRBY')) exit ?>

title: Lab
pages: false
files:
  sortable: true
fields:
  title:
    label: Title
    type:  text
  text:
    label: Text
    type:  textarea
  headline:
    label: "For more" links
    type: headline
  instagram:
    label: instagram link
    type: url
  tumblr:
    label: tumblr link
    type: url
